
body {
    background-image: url(../Image/field.jpg);
    background-size : cover;
    margin: 0 auto;
}

#btn {
    background-color: darkcyan;

}

.box-container {
    width: 600px;
    height: 600px;
    display: flex;
    flex-wrap: wrap;
}

.box {
    width: 150px;
    height: 150px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 1em;
    color: white;
}

#city {
    background-color:cadetblue;
    border-radius : 50%;
    border: 5px solid wheat;
}

#temperature {
    background-color : cornflowerblue;
    border-radius : 50%;
    border: 5px solid wheat;
}

#temperature-min {
    background-color :darkcyan;
    border-radius : 50%;
    border: 5px solid wheat;
}

#temperature-max {
    background-color:cadetblue;
    border-radius : 50%;
    border: 5px solid wheat;
}

#wind {
    background-color: cornflowerblue;
    border-radius : 50%;
    border: 5px solid wheat;
}

#wind-deg {
    background-color:darkcyan;
    border-radius : 50%;
    border: 5px solid wheat;
}

#humidity {
    background-color:cadetblue;
    border-radius : 50%;
    border: 5px solid wheat;
}

#weather-icon {
    background-color: cadetblue;
    border-radius : 50%;
    border: 5px solid wheat;
}